prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
profiles_dir=mission-control/profiles

Name: libmcclient
Description:  Mission Control Client Library
Requires: dbus-1 >= 0.50, telepathy-glib >= 0.7.1
Requires.private: dbus-glib-1, glib-2.0, gobject-2.0
Version: 5.4.0
Libs: -L${libdir} -lmcclient
Cflags: -I${includedir}
